.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c13665.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c13665
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c13666.component_ContentDisplay_Content {
 } #c13667.component_ContentDisplay_Content {
padding: 0px;  } #c13668.component_ContentDisplay_Content {
padding: 0px;  } #c13669.component_ContentDisplay_Content {
 } #c13670.component_ContentDisplay_Content {
padding: 0px;  } div#c13670.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c13670 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c13670 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c13670 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c13670.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c13670 .plain_content table,#c13670 .plain_content table tbody,#c13670 .plain_content table tbody tr{display: block;}#c13670 .plain_content td:first-child {width: 65% !important;}#c13670 div.plain_content p {font-size: 21px;}#c13670 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c13670 div.plain_content table td,div#c13670 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c13670 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c13670 div.plain_content span {line-height: 1;}#c13670 div.plain_content p {margin-bottom: 6px;}} #c13671.component_ContentDisplay_Content {
 } #c13672.component_ContentDisplay_Content {
 } #c13672
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c13672 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c13672
{
padding:10px!important; background:#0C0558;
}
} #c13673.component_ContentDisplay_Content {
padding: 0px;  } #c13674.component_ContentDisplay_Content {
 } #c13675.component_ContentDisplay_Content {
padding: 0px;  } #c13676.component_ContentDisplay_Content {
 } #c13677.component_ContentDisplay_Content {
padding: 0px;  } #c13678.component_ContentDisplay_Content {
 } #c13679.component_ContentDisplay_Content {
padding: 0px;  } #c13680.component_ContentDisplay_Content {
 } #c13681.component_ContentDisplay_Content {
 } #c13681
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c13681 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c13681
{
padding:10px!important; background:#0C0558;
}
} #c13682.component_ContentDisplay_Content {
 } #c13682
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c13682 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c13682
{
padding:10px!important; background:#0C0558;
}
} #c13684.component_ContentDisplay_Content {
 } #c13684{font-size: 0;padding:0px!important;}#c13685.component_ContentDisplay_Content {
 } #c13685{font-size: 0;padding:0px!important;}#c13686.component_ContentDisplay_Content {
 } #c13686{
font-size: 0;
padding:0px!important;
}
#c13687.component_ContentDisplay_Content {
padding: 0px;  } #c13688.component_ContentDisplay_Content {
 } #c13689.component_ContentDisplay_Content {
padding: 0px;  } #c13690.component_ContentDisplay_Content {
 } #c13692.component_ContentDisplay_Content {
 } #c13693.component_ContentDisplay_Content {
 } #c13694.component_ContentDisplay_Content {
padding: 0px;  } #c13695.component_ContentDisplay_Content {
padding: 0px;  } #c13696.component_ContentDisplay_Content {
 } #c13699.component_ContentDisplay_Content {
padding: 0px;  } #c13700.component_ContentDisplay_Content {
 } #c13703.component_ContentDisplay_Content {
padding: 0px;  } #c13704.component_ContentDisplay_Content {
 } #c13706.component_ContentDisplay_Content {
padding: 0px;  } #c13707.component_ContentDisplay_Content {
 } #c13708.component_ContentDisplay_Content {
padding: 0px;  } #c13709.component_ContentDisplay_Content {
 } #c13711.component_ContentDisplay_Content {
padding: 0px;  } #c13712.component_ContentDisplay_Content {
 } #c13766.component_ContentDisplay_Content {
 } #c13766{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c13683.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13683{
position: relative; }
#c13683 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c13683 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c13683 h5
{
color:#fff; }
#c13683 .plain_content
{
color:#fff; }
#c13691.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13691 .ltc{vertical-align:middle; }#c13691{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c13691{padding-left:10px!important; }} #c13697.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13697 .ltc{vertical-align:middle; }#c13697{background:#0C0558; padding-right:80px!important;}#c13697 h3{color:#fff; }#c13697 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c13697{padding-left:10px!important; }} #c13698.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13698 .ltc{vertical-align:middle; }#c13698{background:#9D0B12; padding-right:80px!important;}#c13698 h3{color:#fff; }#c13698 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c13698{padding-left:10px!important; }} #c13701.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13701 .ltc{vertical-align:middle; }#c13701{background:#9D0B12; padding-right:80px!important;}#c13701 h3{color:#fff; }#c13701 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c13701{padding-left:10px!important; }} #c13702.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13702 .ltc{vertical-align:middle; }#c13702{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c13702{padding-left:10px!important; }} #c13705.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13705 .ltc{vertical-align:middle; }#c13705{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c13705{padding-left:10px!important; }} #c13710.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13710 .ltc{vertical-align:middle; }#c13710{background:#0C0558; padding-right:80px!important;}#c13710 h3{color:#fff; }#c13710 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c13710{padding-left:10px!important; }} #c13765.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13765{
position: relative; }
#c13765 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c13765 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c13765 h5
{
color:#fff; }
#c13765 .plain_content
{
color:#fff; }

